[package]
name = "actix-microservice"
version = "0.1.0"
authors = ["Jeff DeWall <sr.jilarious@fastmail.net>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
actix-web = "3"
env_logger = "0.8"
serde = { version = "1.0", features = ["derive"] }
serde_json = "1.0"